linux-lowlatency 4.4.0.159.167 (i386 binary) in ubuntu xenial

 This package will always depend on the latest complete lowlatency Linux kernel
 available.

Details

Package version:
4.4.0.159.167
Source:
linux-meta 4.4.0.159.167 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional